import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EmailTemplatesConfigComponent } from './email-templates-config.component';

describe('EmailTemplatesConfigComponent', () => {
  let component: EmailTemplatesConfigComponent;
  let fixture: ComponentFixture<EmailTemplatesConfigComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EmailTemplatesConfigComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EmailTemplatesConfigComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
